.version.videos /* version checker */
{
	color: #0000F0;
	background-color: #A7597E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1461px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 187px;
	margin-left: auto;
	margin-right: auto;
}

#pamphletu1897
{
	z-index: 2;
	width: 0.01px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 185px;
}

#u1917
{
	z-index: 3;
	width: 201px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1920
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u1919
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	left: 70px;
}

#u1920:hover,#u1919:hover
{
	border-color: #999999;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u1918
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	left: 140px;
}

#u1918:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u1905
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 55px;
	left: -23px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1905popup
{
	z-index: 7;
}

#u1908
{
	z-index: 8;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1909-4
{
	z-index: 9;
	width: 611px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #1A1A1A;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
}

#u1910
{
	z-index: 13;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1911-4
{
	z-index: 14;
	width: 611px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #101010;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
}

#u1906
{
	z-index: 18;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1907-4
{
	z-index: 19;
	width: 610px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 1px;
}

#u1912
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 78px;
	left: 590px;
}

#u1912:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1913-4
{
	z-index: 24;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u749
{
	z-index: 28;
	width: 858px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 51px;
}

#u1389
{
	z-index: 30;
	width: 55px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 383px;
}

#u1390
{
	z-index: 31;
	width: 68px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 461px;
}

#u1391
{
	z-index: 32;
	width: 74px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 547px;
}

#u1392
{
	z-index: 33;
	width: 71px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 647px;
}

#u1393
{
	z-index: 34;
	width: 60px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 741px;
}

#u1394
{
	z-index: 35;
	width: 83px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 819px;
}

.ie #u1389,.ie #u1390,.ie #u1391,.ie #u1392,.ie #u1393,.ie #u1394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pamphletu1945
{
	z-index: 36;
	width: 0.01px;
	height: 248px;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 55px;
}

#u1965
{
	z-index: 37;
	width: 392px;
	position: relative;
	margin-right: -10000px;
}

#pu1968
{
	position: absolute;
	width: 0.01px;
}

#u1968
{
	position: absolute;
	width: 391px;
	height: 247px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#pu1968:hover #u1968
{
	width: 391px;
	height: 247px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u1976
{
	z-index: 40;
	width: 392px;
	background-color: transparent;
}

#pu1968:hover #u1976
{
	position: relative;
	width: 392px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	min-height: 0px;
}

#pu1968.PamphletThumbSelected #u1976
{
	width: 392px;
	min-height: 0px;
}

#pu1968 #u1976
{
	position: relative;
	width: 392px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1953
{
	position: absolute;
	width: 1355px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 107px;
	left: -270px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1953popup
{
	z-index: 43;
}

#u1956
{
	z-index: 44;
	width: 1311px;
	height: 761px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1974
{
	z-index: 45;
	width: 1280px;
	min-height: 730px;
	border-width: 31px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -31px;
	left: -31px;
}

#u1960
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 50px;
	left: 1121px;
}

#u1960:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1912:active,#u1960:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1961-4
{
	z-index: 47;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1981-4
{
	z-index: 51;
	width: 383px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 64px;
}

#u1981
{
	color: #FFFFFF;
}

#u2017
{
	z-index: 55;
	width: 920px;
	min-height: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1104px;
	left: 20px;
}

#u2059
{
	z-index: 56;
	width: 200px;
	min-height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 969px;
	left: 151px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 863px;
}

#page .verticalspacer
{
	clear: both;
}

